CVE-2021-40668

CVE-2021-40668

The Android application HTTP File Server (Version 1.4.1) by ‘slowscript’ is affected by a path traversal vulnerability that permits arbitrary directory listing, file read, and file write.

Source: CVE-2021-40668

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.